@font-face {
  font-family: "Avenir W01_n4";
  src: url("/views/core/fonts/AvenirAll/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Avenir W01";
  font-style: normal;
  font-weight: 400;
  src: url("/views/core/fonts/AvenirAll/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix");
  src: url("/views/core/fonts/AvenirAll/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix") format("eot"), url("/views/core/fonts/AvenirAll/b290e775-e0f9-4980-914b-a4c32a5e3e36.woff2") format("woff2"), url("/views/core/fonts/AvenirAll/4b978f72-bb48-46c3-909a-2a8cd2f8819c.woff") format("woff"), url("/views/core/fonts/AvenirAll/9bdf0737-f98c-477a-9365-ffc41b9d1285.ttf") format("truetype"); }

@font-face {
  font-family: "Avenir W01_n7";
  src: url("/views/core/fonts/AvenirAll/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Avenir W01";
  font-style: normal;
  font-weight: 700;
  src: url("/views/core/fonts/AvenirAll/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
  src: url("/views/core/fonts/AvenirAll/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"), url("/views/core/fonts/AvenirAll/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"), url("/views/core/fonts/AvenirAll/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"), url("/views/core/fonts/AvenirAll/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"); }

@font-face {
  font-family: "Avenir Next W01_n4";
  src: url("/views/core/fonts/AvenirAll/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Avenir Next W01";
  font-style: normal;
  font-weight: 400;
  src: url("/views/core/fonts/AvenirAll/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
  src: url("/views/core/fonts/AvenirAll/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"), url("/views/core/fonts/AvenirAll/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"), url("/views/core/fonts/AvenirAll/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"), url("/views/core/fonts/AvenirAll/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"); }

@font-face {
  font-family: "Avenir Next W01_i4";
  src: url("/views/core/fonts/AvenirAll/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Avenir Next W01";
  font-style: italic;
  font-weight: 400;
  src: url("/views/core/fonts/AvenirAll/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix");
  src: url("/views/core/fonts/AvenirAll/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix") format("eot"), url("/views/core/fonts/AvenirAll/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"), url("/views/core/fonts/AvenirAll/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff"), url("/views/core/fonts/AvenirAll/18839597-afa8-4f0b-9abb-4a30262d0da8.ttf") format("truetype"); }

@font-face {
  font-family: "Avenir Next W01_n5";
  src: url("/views/core/fonts/AvenirAll/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Avenir Next W01";
  font-style: normal;
  font-weight: 500;
  src: url("/views/core/fonts/AvenirAll/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
  src: url("/views/core/fonts/AvenirAll/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"), url("/views/core/fonts/AvenirAll/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"), url("/views/core/fonts/AvenirAll/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"), url("/views/core/fonts/AvenirAll/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"); }

@font-face {
  font-family: "Avenir Next W01_i6";
  src: url("/views/core/fonts/AvenirAll/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Avenir Next W01";
  font-style: italic;
  font-weight: 600;
  src: url("/views/core/fonts/AvenirAll/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix");
  src: url("/views/core/fonts/AvenirAll/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix") format("eot"), url("/views/core/fonts/AvenirAll/687932cb-145b-4690-a21d-ed1243db9e36.woff2") format("woff2"), url("/views/core/fonts/AvenirAll/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff"), url("/views/core/fonts/AvenirAll/bc13ae80-cd05-42b4-b2a9-c123259cb166.ttf") format("truetype"); }

@font-face {
  font-family: "Avenir Next W01_n7";
  src: url("/views/core/fonts/AvenirAll/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"); }

@font-face {
  font-family: "Avenir Next W01";
  font-style: normal;
  font-weight: 700;
  src: url("/views/core/fonts/AvenirAll/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
  src: url("/views/core/fonts/AvenirAll/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"), url("/views/core/fonts/AvenirAll/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"), url("/views/core/fonts/AvenirAll/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"), url("/views/core/fonts/AvenirAll/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"); }

.contents-wrapper h1,
.related-news h1 {
  font-weight: 700; }

body {
  font-family: "Avenir Next W01", arial, sans-serif; }

a {
  text-decoration: none; }
  a .sizespec,
  a:hover .sizespec {
    font-size: 80%;
    text-decoration: none; }

.grid-blok.grid-campagnetitel {
  padding: 1.454em 0 0 10px; }

.contents-wrapper h1,
.related-news h1 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #000;
  float: left;
  padding: 0 10px;
  width: 100%; }
  .contents-wrapper h1 + .subtitle,
  .contents-wrapper h1 + .source,
  .related-news h1 + .subtitle,
  .related-news h1 + .source {
    padding-left: 10px; }

@media screen and (max-width: 1023px) {
  .contents-wrapper h1,
  .related-news h1 {
    padding: 0 3.33333%; }
    .contents-wrapper h1 + .subtitle,
    .contents-wrapper h1 + .source,
    .related-news h1 + .subtitle,
    .related-news h1 + .source {
      padding-left: 3.33333%; } }

.related-news h1 {
  margin: 0; }

.related-news h1 {
  margin-top: 20px; }

.grid-paginatitel h1 + .subtitle {
  padding-left: 0; }

.contents-wrapper .grid-blok h1 {
  padding-left: 0;
  padding-right: 0;
  padding-top: 18px; }

.fullscreen .contents-wrapper h1 {
  width: auto; }

.grid-rol-uitgelicht h2,
.grid-blok .grid-element h2.blok-titel.small-titel,
.contents-wrapper .left_margezone h2,
.contents-wrapper .right_margezone h2 {
  margin-bottom: 10px; }

.contents-wrapper .left_margezone h2,
.contents-wrapper .right_margezone h2 {
  margin: 0 0 14px; }

h1 .dash,
h1 .submode,
h2 .dash,
h2 .submode {
  display: none; }

h2,
label.blok-titel {
  margin: 18px 0 14px; }
  h2 a,
  label.blok-titel a {
    color: #000; }

.grid-blok:not(.hasbgcolor) .grid-element h2.blok-titel,
.grid-blok:not(.hasbgcolor) .grid-element .grid-title h2 {
  margin-top: 0; }
  .grid-blok:not(.hasbgcolor) .grid-element h2.blok-titel.small-titel,
  .grid-blok:not(.hasbgcolor) .grid-element .grid-title h2.small-titel {
    margin-bottom: 17px;
    margin-top: 5px; }
  .grid-blok:not(.hasbgcolor) .grid-element h2.blok-titel.results-title,
  .grid-blok:not(.hasbgcolor) .grid-element .grid-title h2.results-title {
    margin-top: 30px; }

.grid-blok.hascrease .grid-element .blok-titel.tekstbrowser + .iprox-rich-content {
  margin-top: 18px; }

.contents-wrapper .iprox-rich-content table {
  font-size: 1rem; }

.grid-rol-uitgelicht h2,
.contents-wrapper .left_margezone h2,
.contents-wrapper .right_margezone h2 {
  font-size: 1.273em; }

.grid-rol-uitgelicht h2,
.contents-wrapper.contains-long-read .left_margezone h2,
.contents-wrapper.contains-long-read .right_margezone h2 {
  font-size: 1em;
  line-height: 22px; }

.grid-blok .grid-element h2.blok-titel.small-titel {
  font-size: 1.25em;
  line-height: 22px; }

.contents-wrapper .right_margezone h3 {
  font-size: 1em;
  line-height: 22px; }

.contents-wrapper .left_margezone .hastitle.hascrease h2,
.contents-wrapper .right_margezone .hastitle.hascrease h2 {
  margin: 18px 0 14px; }

h3 {
  color: #333; }

h4 {
  color: #666; }
  .contents-wrapper .grid-pagina h4,
  .contents-wrapper .grid-blok.nocrease .iprox-rich-content h4 {
    color: #000;
    margin: 17px 0 0; }

h5 {
  color: #333; }
  .contents-wrapper .grid-pagina h5,
  .contents-wrapper .grid-blok .iprox-rich-content h5 {
    margin: 0; }

h6 {
  color: #666; }
  .contents-wrapper .grid-pagina h6,
  .contents-wrapper .grid-blok .iprox-rich-content h6 {
    margin: 0; }

.iprox-content a,
.iprox-rich-content a {
  text-decoration: underline; }

.iprox-rich-content img.css-float-left {
  float: left;
  margin: 0 10px 5px 0; }

.iprox-rich-content img.css-float-right {
  float: right;
  margin: 0 0 10px 5px; }

.iprox-rich-content ul {
  list-style-type: none;
  margin: 0 0 1em;
  padding: 0; }
  .iprox-rich-content ul.links li {
    background-image: none !important;
    padding-left: 0; }
    .iprox-rich-content ul.links li a {
      text-decoration: none; }

.footer-wrapper ul {
  list-style-type: none;
  margin: 0 0 1em;
  padding: 0; }

.margezone ul.links {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .margezone ul.links li a {
    display: inline-block;
    padding-left: 15px; }

.grid-blok.bgcolor-none ul.links li .meta a,
.grid-blok.bgcolor-none ul.links li .meta a:hover {
  background-image: none;
  padding-left: 0; }

.selected strong,
.huidige strong,
.letter strong {
  font-weight: 400; }

.main_navigation ul li a,
.grid-element h2.blok-titel {
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
  white-space: normal; }

.bekendmakingenindex .resultaat h2 a.outsite, .bekendmakingenindex .resultaat h2 a.outsite:visited,
.bekendmakingenindex .resultaat h3 a.outsite,
.bekendmakingenindex .resultaat h3 a.outsite:visited {
  background-image: url("/views/core/images/svg/external-link-boxed-black.svg"); }

.bekendmakingenindex .resultaat h2 a.outsite:active, .bekendmakingenindex .resultaat h2 a.outsite:hover,
.bekendmakingenindex .resultaat h3 a.outsite:active,
.bekendmakingenindex .resultaat h3 a.outsite:hover {
  background-image: url("/views/core/images/svg/external-link-boxed-red.svg"); }

.ui-autocomplete .ui-menu-item .ui-state-hover,
.ui-autocomplete .ui-menu-item .ui-widget-content .ui-state-hover,
.ui-autocomplete .ui-menu-item .ui-widget-header .ui-state-hover,
.ui-autocomplete .ui-menu-item .ui-state-focus,
.ui-autocomplete .ui-menu-item .ui-widget-content .ui-state-focus,
.ui-autocomplete .ui-menu-item .ui-widget-header .ui-state-focus {
  background: none; }

.ui-autocomplete .ui-menu-item .ui-state-hover,
.ui-autocomplete .ui-menu-item .ui-widget-content .ui-state-hover,
.ui-autocomplete .ui-menu-item .ui-widget-header .ui-state-hover {
  border-color: transparent; }
